imagewriter(1)

NAME
imagewriter - Utility for writing disk images to USB keys.

SYNOPSIS
imagewriter [OPTIONS]

DESCRIPTION
A graphical utility for writing raw disk images & hybrid ISOs to USB keys

OPTIONS
-d <device> Specify a device, for example: /dev/sdc -f <raw file> Specify the file to write. -h, -help Display help and exit -k Operate in "kiosk mode", only listing disks smaller than 200GB. -l List valid USB devices. -m Maximize the window. -u Operate in unsafe mode, listing all disks, not just removable ones. -v Displays version and author information and exit.

AUTHOR
Matt Barringer <mbarringer@suse.de>

HOMEPAGE
https://github.com/openSUSE/imagewriter

REPORTING BUGS
https://github.com/openSUSE/imagewriter/issues